{
    "attr_accountable_type": "Accountable Type:",
    "attr_added_store_credit": "Added Store Credit:",
    "attr_address": "Address:",
    "attr_advertiser": "Advertiser:",
    "attr_awb_number": "AWB Number:",
    "attr_card_number": "Card Number:",
    "attr_city": "City:",
    "attr_colors": "Colors:",
    "attr_country": "Country:",
    "attr_currency": "Currency:",
    "attr_delivery": "Delivery:",
    "attr_description": "Description:",
    "attr_discount": "Discount:",
    "attr_err_image_size": "Image size should be:",
    "attr_expiry_date": "Expiry Date:",
    "attr_favorite_locations": "Favorite Locations:",
    "attr_final_bill": "Final Bill:",
    "attr_full_name_": "Full Name:",
    "attr_languages": "Languages:",
    "attr_location": "Location:",
    "attr_mobile": "Mobile:",
    "attr_name": "Name:",
    "attr_order_date": "Order Date:",
    "attr_order_number": "Order Number:",
    "attr_payment": "Payment:",
    "attr_payment_information": "Payment information:",
    "attr_personal_information": "Personal Information:",
    "attr_phone": "Phone:",
    "attr_products": "Products:",
    "attr_promotions": "Promotions:",
    "attr_quantity": "Quantity:",
    "attr_region": "Region:",
    "attr_remaining_bill": "Remaining Bill:",
    "attr_remaining_is": ", remaining is:",
    "attr_remaining_store_credit": "Remaining Store Credit:",
    "attr_return_days": "Return Days:",
    "attr_return_policy": "Return Policy:",
    "attr_search_by": "Search by:",
    "attr_select_location_from": "Select location from:",
    "attr_select_quantity": "Select Quantity:",
    "attr_send_password_rest_email": "Send a password reset e-mail to:",
    "attr_shipping_company": "Shipping company:",
    "attr_size": "Size:",
    "attr_start_at": "Start At:",
    "attr_status": "Status:",
    "attr_subtotal": "Subtotal:",
    "attr_suggested_items": "Suggested Items:",
    "attr_tel": "Tel:",
    "attr_title": "Title:",
    "attr_today_s_hot_deals": "Today's Hot Deals:",
    "attr_total": "Total:",
    "attr_total_price": "Total Price:",
    "attr_total_price_is": "Total price is:",
    "attr_type": "Type:",
    "btn_add_to_cart": "Add to cart",
    "btn_calculate_order": "Calculate order",
    "btn_cash": "Cash",
    "btn_change_password": "Change Password",
    "btn_check_out": "Check Out",
    "btn_configure_payment": "Configure Payment",
    "btn_favorites": "Favorites",
    "btn_forgot_password": "Forgot Password",
    "btn_gateway": "Gateway",
    "btn_get_ad": "Get AD",
    "btn_gps": "GPS",
    "btn_log_in": "Log in",
    "btn_log_out": "Log Out",
    "btn_manually": "Manually",
    "btn_place_order": "Place Order",
    "btn_proceed": "Proceed",
    "btn_request_ad": "Request Ad",
    "btn_send": "Send",
    "btn_send_message": "Send message",
    "btn_share": "Share",
    "btn_share_ad": "Share Ad",
    "btn_sign_in": "Sign in",
    "btn_sign_in_or_sign_up": "Sign in or sign up",
    "btn_sign_up": "Sign up",
    "btn_skip": "Skip",
    "btn_submit_to_promotion": "Submit to promotion",
    "btn_undo": "UNDO",
    "dialog_confirm_log_out": "Are you sure of logging out?",
    "dialog_confirm_remove_from_wish_list": "Remove from wish-list?",
    "dialog_getting_location": "Getting location...",
    "dialog_getting_location_info": "Getting your location info...",
    "dialog_loading": "Loading...",
    "dialog_logging_out": "Logging out...",
    "dialog_opt_camera": "Camera",
    "dialog_opt_cancel": "Cancel",
    "dialog_opt_gallery": "Gallery",
    "dialog_opt_no": "No",
    "dialog_opt_ok": "OK",
    "dialog_opt_pick_file": "Pick File",
    "dialog_opt_request_another": "Request Another",
    "dialog_opt_update": "Update",
    "dialog_opt_upload_from_camera": "Upload A Picture From Camera",
    "dialog_opt_upload_from_gallery": "Upload From Gallery",
    "dialog_opt_view_image": "View Image",
    "dialog_opt_yes": "Yes",
    "dialog_proceed_to_check_out": "Proceed to check out?",
    "dialog_rationale_share_photos": "This app needs this permission to share photos.",
    "dialog_take_promotion": "Take Promotion?\nAn E-mail will be sent to you with the public and private keys of the promotion.",
    "dialog_update_mobile_number": "Update Mobile Number",
    "dialog_update_name": "Update Name",
    "dialog_update_phone_number": "Update Phone Number",
    "dialog_use_promotion_code": "Do you want to use a promotion code?",
    "dialog_use_store_credit": "Would you like to use store credit?",
    "err_address_not_specified": "Address not specified.",
    "err_currency_not_specified": "Currency not specified.",
    "err_email_address_invalid": "E-mail address isn't valid.",
    "err_email_already_exists": "Email already exists.",
    "err_empty_fields": "Some fields are empty.",
    "err_failed_sharing": "Sharing failed.",
    "err_file_pick_failed": "File picking failed.",
    "err_generic_error": "Some error happened, please try again later.",
    "err_no_email": "Please enter an e-mail.",
    "err_no_internet_connection": "No internet connection.",
    "err_no_location": "Please select a location.",
    "err_no_message": "Please enter your message.",
    "err_no_mobile": "Please enter a mobile number.",
    "err_no_name": "Please enter a name.",
    "err_no_number_of_days": "Please enter number of days.",
    "err_no_selected_photo": "No selected photo.",
    "err_no_shipping_company": "Please select a shipping company.",
    "err_no_start_date": "Please specify a start date.",
    "err_no_tel": "Please enter a telephone number.",
    "err_no_title": "Please enter a title.",
    "err_not_logged_in_missing_info": "You're not logged in, please specify your information.",
    "err_number_of_days_too_large": "Number of days can't be more than 60.",
    "err_password_length": "Password length must at least be 6 characters.",
    "err_password_too_short": "Password's length should be at least 6 characters.",
    "err_passwords_dont_match": "Passwords don't match.",
    "err_products_not_in_promotion": "Products in this cart aren't under the given promotion.",
    "err_promotion_expired": "Promotion expired.",
    "err_server_connection_error": "Problem connecting to the server, please check your internet connection.",
    "err_some_fields_are_empty": "Some fields are empty.",
    "err_specify_region": "Please specify a region.",
    "err_username_password_incorrect": "Username or password aren't correct.",
    "hint_address": "Address",
    "hint_confirm_password": "Confirm Password",
    "hint_content": "Content",
    "hint_currency": "Currency",
    "hint_email": "Email",
    "hint_full_name": "Full name",
    "hint_insurance_name": "Insurance Name",
    "hint_insurance_number": "Insurance Number (Optional)",
    "hint_languages": "Languages",
    "hint_mobile": "Mobile",
    "hint_mobile_optional": "Mobile (Optional)",
    "hint_name": "Name",
    "hint_new_password": "New Password",
    "hint_new_password_confirmation": "New Password Confirmation",
    "hint_number_of_days": "Number of days",
    "hint_old_password": "Old Password",
    "hint_password": "Password",
    "hint_phone": "Phone",
    "hint_phone_optional": "Phone (Optional)",
    "hint_private_promotion_code": "Private Promotion Code",
    "hint_public_promotion_code": "Public Promotion Code",
    "hint_shipping_companies": "Shipping companies",
    "hint_size": "Size",
    "hint_tel": "Telephone",
    "hint_title": "Title",
    "hint_type": "Type",
    "hint_your_message": "Your Message",
    "hint_zip_code": "Zip Code (Optional)",
    "menu_cart": "Cart",
    "menu_notifications": "Notifications",
    "menu_search": "Search",
    "nav_ads": "Advertisements",
    "nav_categories": "Categories",
    "nav_contact_us": "Contact Us",
    "nav_header_desc": "Navigation header",
    "nav_header_title": "Android Studio",
    "nav_home": "Home",
    "nav_my_orders": "My Orders",
    "nav_promotions": "Promotions",
    "nav_purchase_history": "Purchase History",
    "nav_settings": "Settings",
    "nav_shop_by_category": "Shop By Category",
    "nav_todays_hot_deals": "Today's Hot Deals",
    "nav_wish_list": "Wish-List",
    "nav_your_account": "Your Account",
    "nav_your_orders": "Your Orders",
    "nav_your_wish_list": "Your WishList",
    "prompt_not_logged_in": "You're not logged in.\n\nPlease log in to view.",
    "prompt_please_retry": "Please retry.",
    "prompt_send_photo": "This app needs to take pictures to set them as profile picture.",
    "prompt_send_photos": "This app needs to write to your phone's storage in order to share photos.",
    "toast_added_to_cart": "Added to cart!",
    "toast_added_to_wishlist": "was added to your wish list.",
    "toast_done": "Done!",
    "toast_done_check_email": "Done!\nPlease check your e-mail.",
    "toast_item_removed_from_cart": "Item removed from cart.",
    "toast_order_sent": "Order sent!",
    "toast_password_email_sent": "A password reset e-mail will be sent to the address you provided.",
    "toast_password_updated": "Password updated.",
    "toast_removed_from_wishlist": "was removed from your wish-list.",
    "toast_success_ad_request_sent": "Advertisement request sent!",
    "toast_wait_for_confirmation_email": "Wait for confirmation e-mail.",
    "txt_enter_awb": "Please enter the order number or AWB number",
    "txt_help": "Help & Support",
    "txt_hot_deal": "Hot Deal",
    "txt_purchased": "Purchased",
    "txt_Submit": "Submit",
    "txt_today_trending": "Today's trending",
    "txt_track_your_rders": "Track your Orders",
    "txt_v_all_categories": "All Categories",
    "txt_v_best_sellers": "Best Sellers",
    "txt_v_bronze_ads": "Bronze Ads",
    "txt_v_cart_is_empty": "Cart is empty.",
    "txt_v_covered_by_store_credit": "Covered by Store Credit",
    "txt_v_details_of": "Details of",
    "txt_v_gold_ads": "Golden Ads",
    "txt_v_more_from": "More from",
    "txt_v_new_arrival": "New Arrival",
    "txt_v_no_bronze_ads": "No Bronze Ads.",
    "txt_v_no_categories": "No categories.",
    "txt_v_no_color": "No color",
    "txt_v_no_data": "No data.",
    "txt_v_no_gold_ads": "No gold Ads.",
    "txt_v_no_silver_ads": "No Silver Ads.",
    "txt_v_no_store_credit": "No store credit.",
    "txt_v_order_details": "Order Details",
    "txt_v_select_color": "Please select your color",
    "txt_v_select_date": "SELECT DATE",
    "txt_v_select_photo": "Select Photo",
    "txt_v_silver_ads": "Silver Ads",
    "txt_v_store_credit_covered": "Store credit covered",
    "txt_v_track_order": "Track Order",
    "txt_v_tracking": "Tracking",
    "txt_v_welcome": "Welcome,"
}